## calypso.util
Class PreferencesFactory

    java.lang.Object
      |
      +--calypso.util.PreferencesFactory

public class PreferencesFactory
extends java.lang.Object

A factory to return the (singleton) preferences object.

Constructor Summary
`PreferencesFactory()`

Method Summary
`static Preferences` | `Get()` Return the preferences object.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PreferencesFactory

    public PreferencesFactory()

Method Detail

### Get

    public static Preferences Get()

  Return the preferences object.